<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_SASAP_PRESUPUESTOSXASESOR_SASAP_PRESUPUESTOXPRODUCTO_1_FROM_SASAP_PRESUPUESTOSXASESOR_TITLE'] = 'Presupuestos x Asesor';
$mod_strings['LBL_SASAP_PRESUPUESTOSXASESOR_SASAP_PRESUPUESTOXPRODUCTO_1_FROM_SASAP_PRESUPUESTOXPRODUCTO_TITLE'] = 'Presupuestos x Asesor';
